<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Karaoprint - Catalogue</title>
	<link rel="stylesheet" type="text/css" href="assets/css/main.css">
</head>
<body>
	<header>
		<h1>Workshop Karaoprint.js</h1>
		<h2>École Supérieure des Arts de Pau</h2>
		<h3>Luuse</h3>
		<nav>
			<li>
				<span class="title">Barbie Girl</span>
				<span class="singer">Aqua</span>
				<span class="designer">Thibault Vanderpoorte</span>
			</li>
			<li>
				<span class="title">Man Next Door</span>
				<span class="singer">Massive Attack</span>
				<span class="designer">Célia Truel, Titouan Menard</span>
			</li>
			<li>
				<span class="title">Manger</span>
				<span class="singer">Zola</span>
				<span class="designer">Alexia Staam</span>
			</li>
			<li>
				<span class="title">Isn't She Lovely</span>
				<span class="singer">Hyokoh</span>
				<span class="designer">Dongni Jin, Wenpeng Song</span>
			</li>
			<li>
				<span class="title">Gimme,Gimme,Gimme</span>
				<span class="singer">Abba</span>
				<span class="designer">Adeline Sicard</span>
			</li>
		</nav>
	</header>

</body>
</html>